/* Dialog Form */
.dlg_title{
	font-size:14px;
	font-weight:bold;
	padding:5px 0;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}
.dlg_item{
	margin-bottom:5px;
}
.dlg_item label{
	display:inline-block;
	width:120px;
}
.dlg_item input{
	width:200px;
}
.dlg_item_main{
	margin-bottom:5px;
}
.dlg_item_main label{
	display:inline-block;
	width:100px;
}
.dlg_item_main input{
	width:200px;
}




/* 임시 사용....화면변경시 삭제...*/
.panel-footer {    border: 1px solid #ffffff;overflow: hidden;background: #ffffff; }
	footer{font-size:18px;padding-bottom:2px;padding-top:5px}
	footer .content{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:center;-ms-flex-align:center;align-items:center}    
    footer .content .links{-webkit-flex:1 0 100%;-ms-flex:1 0 100%;flex:1 0 100%;-webkit-order:1;-ms-flex-order:1;order:1;text-align:left;margin-left:280px;}
    footer .links ul{margin:0;padding:0}
    footer .links ul li{display:inline-block;border-left:2px solid #ededed;padding:0 12px}
    footer .links ul li:first-child{border-left:none;padding-left:0}
    footer .links ul li:last-child{padding-right:0}
    footer .links ul li a{color:#2c3239;height:32px;line-height:32px}
    footer .links ul li a:hover{color:#000}
    
/*Primary Navigation*/
#jq-primaryNavigation {
float: left; 
background: #192839 url(http://static.jquery.com/files/rocker/images/bg_primaryNav_left.gif) left bottom no-repeat;
}

#jq-primaryNavigation ul {
float: left;
background: url(http://static.jquery.com/files/rocker/images/bg_primaryNav_right.gif) right bottom no-repeat;
padding: 0 .8em 2px;
margin: 0;
}
#jq-primaryNavigation li {
float: left;
list-style: none;
margin: 0;
background: none;
padding: 0;
}
#jq-primaryNavigation li a {
float: left;
padding: 0 8px;
line-height: 25px;
font-size: 1em;
color: #D0D0D0;
text-decoration: none;
margin-bottom: 2px;
}
#jq-primaryNavigation li.jq-ui, #jq-primaryNavigation li.jq-blog {
border-right: 1px solid #0F1924;
}
#jq-primaryNavigation li.jq-current a, #jq-primaryNavigation li.jq-current a:hover {
	border-bottom: 2px solid #e60c3f;
	background: #192839;
	margin-bottom: 0;
	cursor: default;
	color: #D0D0D0;
}
#jq-primaryNavigation li a:hover {
color: #fff;
border-bottom: 2px solid #e60c3f;
margin-bottom: 0;
}

/* 공통 */	
.ml2{margin-left:2px;}
.ml5{margin-left:5px;}
.mr5{margin-right:5px;}
.mt5{margin-top:5px;}
.mt20{margin-top:20px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}

.pl10{padding-left:10px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl55{padding-left:55px;}
.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}

.wi5{width:5%;}
.wi7{width:7%;}
.wi15{width:15%;}
.wi45{width:45%;}
.wi90{width:90%;}
.wi95{width:95%;}
.wi100{width:100%;}

.both{clear:both;}
.fr{float:right;}
.fl{float:left;}
.tac{text-align:center;}
.tar{text-align:right;}
